version: '3.2'

volumes:
  mysql_storage:
    driver: 'local'

services:
  mysql:
    image: mysql:5.7
    volumes:
      - mysql_storage:/var/lib/mysql
    ports:
      - "3306:3306"
    environment:
      MYSQL_DATABASE: "hello_dev"
      MYSQL_ALLOW_EMPTY_PASSWORD: "true"
      MSYQL_ROOT_USER: root
